@import url("../extensions/css/font-awesome.min.css");

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

@import url(http://fonts.googleapis.com/css?family=Lato:400,700);

* {
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
}

p {
  font-family: Lato;
  color: #666666;
  line-height: 23px;
}

.content {
  padding: 50px 0;
}

h1, h2, h3, h4, h4, h6 {
  font-family: Montserrat;
}

div.header, .main-content {
  max-width: 1200px;
  margin: 0 auto!important;
  padding: 0 10px!important;
  width: 100%;
  float: none;
  border: none;
}

.nav-wrap {
  width: 100%;
  background: #292927;
}

.nav-wrap .nav {
  padding: 15px!important;
  max-width: 1200px;
  margin: 0 auto;
}

.lgt-grey {
  color: #b8b8b8;
}

.banneradHolder img {
  max-width: 100%;
}

.page {
  padding: 0;
  width: 100%;
}

.logo-heading h1.medium {
  text-transform: uppercase;
  font-size: 27px;
  padding: 54px 0;
  color: #FF8C10;
  text-shadow: none;
}

.logo-heading h1.medium span {
  color: #505050;
}

ul.nav {
  background: #292927;
  overflow: hidden;
  padding: 15px;
  border-radius: 0;
  margin: 0;
}

ul.nav a {
  font-family: Montserrat;
  font-weight: normal;
  font-size: 13px;
  border-color: #383838;
  border-right: 1px solid #292927;
  transition: background 1s;
}

ul.nav a:hover {
  background: #000;
  border-color: #000;
  transition: background 1s;
}

ul.nav li:first-child a {
  border: 0px;
}

.contentElement>h3 {
  display: none;
}

/* Search Form */

.HomeSearch {
  border: 2px solid #f2f1f1;
  width: 50%;
  float: left;
  background: #FFF;
}

.HomeSearch .innerpad {
  padding: 35px;
}

.HomeSearch h2 {
  margin-top: 0;
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.HomeSearch h2:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 150px;
  border-bottom: 2px solid #e6e6e6;
}

.HomeSearch form {
  margin-bottom: 0;
}

.HomeSearch form fieldset {
  border: none;
  padding: 0;
}

.HomeSearch form fieldset ol li {
  float: left;
}

.HomeSearch form fieldset ol li:first-child {
  width: 62%;
  max-width: 440px;
}

.HomeSearch form fieldset ol li:last-child {
  width: 38%;
  padding-left: 10px;
}

.HomeSearch p {
  font-size: 13px;
  color: #666666;
  margin-bottom: 25px;
}

input[type="text"] {
  border: 2px solid #cecece!important;
  padding: 17px 20px!important;
  width: 100%!important;
  border-radius: 3px!important;
  font-size: 13px!important;
}

.HomeSearch input[type="text"]:focus, .HomeSearch input[type="text"]:active, .HomeSearch input[type="text"]:hover {
  border-width: 2px;
}

.HomeSearch input[type="submit"], .btn, .btn:active, .btn:visited, .btn:focus, .btn:link, .searchSection form input[type="submit"] {
  border: none;
  box-shadow: none;
  text-shadow: none;
  border-radius: 3px;
  font-size: 13px;
  font-family: Montserrat;
  font-weight: normal;
  padding: 18px 20px;
  text-transform: uppercase;
  background: #FF8C10;
  transition: background-color .5s;
  color: #FFF;
  text-decoration: none;
  display: inline-block;
}

.HomeSearch input[type="submit"], .searchSection form input[type="submit"] {
  background: #FF8C10 url(../images/gallery/search_icon.png) no-repeat left;
  padding-left: 65px;
  width: 100%;
  min-width: 195px;
}

.HomeSearch input[type="submit"]:hover, .btn:hover, .searchSection form input[type="submit"]:hover {
  background-color: #555555;
  transition: background-color .5s;
}

.adHolder {
  float: right;
  width: 50%;
  padding-left: 30px;
}

.adHolder img {
  float: right;
  display: block;
  background: #FFF;
  max-width: 100%;
}

.adHolder a {
  padding: 10px;
  display: inline-block;
  overflow: hidden;
  background: #FFF;
  border: 2px solid #f2f1f1;
}

.banneradHolder {
  text-align: center;
}

ul.social {
  display: none;
}

.page .header {
  position: relative;
}

.header>.logo-heading ul.social {
  display: block;
  right: 180px;
  top: 32px;
}

.contentSection.btm .col-2 .social {
  display: block;
  position: static;
  margin: 0;
  float: left;
  padding: 0;
  list-style: none;
}

.contentSection.btm .col-2 .social li {
  overflow: hidden;
  padding: 10px 5px;
}

ul.social li a {
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  width: 23px;
  height: 23px;
  padding: 0;
  text-indent: -999px;
  overflow: hidden;
  line-height: 0px;
  font-size: 0px;
  opacity: .9;
}

.social li a:hover {
  opacity: 1;
}

.social li.tumblr a {
  background-image: url(../images/gallery/tumblr.png);
}

.social li.facebook a {
  background-image: url(../images/gallery/facebook.png);
}

.social li.googleplus a {
  background-image: url(../images/gallery/google-plus.png);
}

.social li.youtube a {
  background-image: url(../images/gallery/youtube.png);
}

.social li.pinterest a {
  background-image: url(../images/gallery/pinterest.png);
}

.contentSection.btm .col-2 {
  padding-left: 42px;
}

.content div.contentElement, .content .article, .content .main-content, .content>div {
  margin-bottom: 0!important;
}

.page>.searchParent {
  background: url(../images/gallery/bg_body.jpg) center bottom repeat-x;
  background-size: cover;
}

.page>.contentSectionTop {
  background: #f4f4f4;
}

.contentSection {
  padding: 10px;
  background: #FFF;
  overflow: hidden;
}

.contentSection.btm .col-1 {
  width: 65%;
}

.contentSection.btm .col-2 {
  border-left: 3px solid #ECECEC;
  width: 35%;
}

.col-1, .col-2 {
  float: left;
}

.col-1 {
  width: 70%;
  padding: 50px;
  padding-top: 0;
}

h2 {
  margin-top: 0;
  font-size: 28px;
  font-family: Montserrat;
  text-transform: uppercase;
}

.page>.contentSectionTop .col-1 {
  padding-top: 50px;
}

.col-2 {
  width: 30%;
  float: right;
  text-align: right;
}

.col-2 img {
  max-width: 100%;
  margin-bottom: 10px;
  display: inline;
  float: right;
}

.col-2 img:last-child {
  margin-bottom: 0;
}

.footer {
  background: #292927;
  color: #FFF;
  padding: 40px 0;
}

.footer *, .footer a {
  color: #FFF;
  font-family: Lato;
}

.footer ul li {
  padding: 0 25px;
  border-right: 2px solid #535352;
  margin-bottom: 10px;
}

.footer li:last-child {
  border: none;
}

.check-list li .fa {
  color: #2487b2;
  font-size: 25px;
  left: 5px;
  position: absolute;
  top: 0;
}

.inside_wrap.no-bg {
  background: none repeat scroll 0 0 #fff;
  overflow: hidden;
  padding-left: 50px;
}

.bottom-section {
  clear: both;
  overflow: hidden;
  width: 100%;
}

#bot-sect-lft {
  float: left;
  padding: 50px 50px 50px 50px;
  width: 70%;
  padding-bottom: 0;
}

#bot-sect-lft {
  padding-top: 0!important;
}

.powered-by {
  position: absolute;
  right: 0;
  top: 0;
  padding: 55px;
  padding-right: 70px;
  background: url(../images/gallery/poweredby.png) no-repeat right center;
}

.logo-heading {
  position: relative;
}

.bottom-section.left_sidebar #bot-sect-lft {
  padding: 50px 10px 50px 50px;
}

.left_sidebar #bot-sect-lft {
  float: right;
}

.left_sidebar .shadow-wrap {
  float: right;
  padding-left: 35px;
  padding-right: 10px;
}

.left_sidebar #bot-sect-rgt {
  padding-left: 50px;
  padding-right: 0;
}

.shadow-wrap.youtube {
  padding-left: 0;
  padding-right: 0;
}

.shadow-wrap {
  background: url("../images/gallery/shadow.jpg") no-repeat scroll 0 0 rgba(0,0,0,0);
  float: left;
  margin-right: 0;
  padding-bottom: 35px;
  padding-right: 35px;
}

.bottom-section p {
  color: #666;
  margin: 0 0 10px;
  padding-bottom: 20px;
}

.shadow-wrap.youtube {
  background: none repeat scroll 0 0 rgba(0,0,0,0);
  padding-top: 30px;
  width: 100%!important;
}

.shadow-wrap.youtube iframe {
  height: 500px;
  width: 100%;
}

.shadow-wrap img, .shadow-wrap iframe {
  box-shadow: 3px 3px 5px 0 rgba(0,0,0,0.75);
}

.leftRightSection {
  padding-bottom: 0;
}

.partnerLogos h3 {
  font-size: 25px;
}

.bottom-section.left_sidebar.partnerLogos #bot-sect-lft {
  padding-bottom: 0;
}

.partnerLogos {
  padding-bottom: 20px;
  padding-top: 35px;
  position: relative;
}

.partnerLogos:after {
  position: absolute;
  height: 2px;
  content: "";
  display: block;
  left: 50%;
  width: 92%;
  border-bottom: 1px solid #e2e2e2;
  bottom: 0;
  transform: translateX(-50%);
}

.partnerLogos p {
  margin-bottom: 0;
  padding-bottom: 10px;
}

.partnerLogos .btn {
  margin-top: 10px;
}

.partnerLogos:last-child {
  border-bottom: 0;
}

.check-list {
  margin: 20px 0!important;
  overflow: hidden;
  width: 100%;
}

.check-list, .check-list li {
  list-style: outside none none;
  padding-left: 0;
}

.check-list li {
  float: left;
  padding-bottom: 20px;
  padding-left: 40px;
  position: relative;
  width: 50%;
}

#bot-sect-rgt {
  float: right;
  padding: 0 0 60px 30px;
  text-align: center;
  width: 30%;
}

#bot-sect-rgt iframe {
  width: 100%!important;
}

#bot-sect-rgt img {
  max-width: 100%;
}

#bot-sect-rgt .btn {
  margin-bottom: 20px;
}

.fb_iframe_widget {
  display: inline-block;
  position: relative;
  margin-bottom: 20px;
}

.aligncenter {
  text-align: center;
}

/* Search Results */

.results .listing {
  border-color: #f2f2f2;
  border-radius: 0;
  padding: 20px;
}

.results .listing:hover {
  transition: background .5 s;
  border-color: #e2e2e2;
}

div.paganation ul.pages li a, div.paganation ul.pages a.active {
  border: none;
  border-radius: 0;
  padding: 10px 15px;
  background: #f2f2f2;
}

div.paganation ul.pages a.active, div.paganation ul.pages a.active:hover {
  background: #FF8C10;
}

div.paganation ul.pages li {
  margin: 0;
  display: inline-block;
}

.listing a.title {
  margin-left: 12px;
  font-family: Montserrat;
  font-size: 20px;
  font-weight: normal;
}

.listing:hover a.title {
  color: #ff8900;
  transition: color .5s;
}

div.paganation ul.pages li.first a, div.paganation ul.pages li.last a {
  background: #f2f2f2;
}

.searchSection fieldset {
  border: none;
  padding: 0;
  margin: 0;
}

.searchSection form legend {
  font-family: Montserrat;
  font-size: 28px;
  margin-top: 0;
  text-transform: uppercase;
  font-weight: normal;
}

.searchSection form ol li {
  float: left;
  width: 80%;
  padding-right: 10px;
}

.searchSection form ol li:last-child {
  float: right;
  padding-top: 18px;
  width: 20%;
}

.searchResultsFooterSection ul {
  margin: 0;
  padding: 0;
}

.searchResultsFooterSection li {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 25%;
  float: left;
}

.searchResultsFooterSection li a {
  font-size: 18px;
  color: #ff8900;
  text-decoration: none;
}

.searchResultsFooterSection li a:hover {
  text-decoration: underline;
}

.searchResultsFooterSection p {
  font-size: 20px;
}

div.paganation ul.pages {
  float: right;
}

.searchSection>form label {
  color: #999;
  font-size: 13px;
}

.searchResultsSection {
  padding-top: 40px;
}

.searchResultsSection>h2 {
  margin-bottom: 5px;
}

.searchResultsFooterSection {
  padding-top: 40px;
}

div.paganation ul.pages li a {
  display: block;
}

div.paganation ul.pages li {
  padding-bottom: 6px;
}

@media(max-width:1130px) {
  .HomeSearch form fieldset ol li:first-child {
    width: 50%;
    transition: .5s width;
  }
}

@media(max-width:960px) {
}

@media(max-width:900px) {
  .HomeSearch, .adHolder {
    width: 100%!important;
  }
  .adHolder a {
    margin: 0 auto;
  }
  .HomeSearch {
    margin-bottom: 20px;
  }
  .HomeSearch form fieldset ol li:first-child {
    width: 60%!important;
    padding-right: 20px;
  }
  .HomeSearch form fieldset ol li:last-child {
    width: 40%!important;
  }
  .adHolder {
    text-align: center;
  }
  .left_sidebar .shadow-wrap, #bot-sect-lft .shadow-wrap {
    padding-left: 0;
    padding-right: 0;
  }
  .HomeSearch form fieldset ol li:first-child {
    max-width: 100%;
    width: 100%;
    transition: width .5s,max-width .5s;
  }
  .HomeSearch form fieldset ol li:last-child {
    padding-left: 0;
    transition: padding .5s;
  }
  .HomeSearch {
    width: 60%;
    transition: width .5s;
  }
  .adHolder {
    width: 40%;
    transition: width .5s;
  }
  #bot-sect-lft {
    padding-right: 0;
  }
  .bottom-section.left_sidebar #bot-sect-lft {
    padding-left: 30px;
  }
  #bot-sect-lft .shadow-wrap {
    width: 100%!important;
  }
  #bot-sect-lft .shadow-wrap img {
    width: 100%;
  }
}

.page>.one-col:nth-of-type(6), .page>.one-col:nth-of-type(7) {
  padding-bottom: 0!important;
}

@media(min-width:901px) and (max-width:1100px) {
  #bot-sect-lft .shadow-wrap {
    width: 50%!important;
  }
  #bot-sect-lft .shadow-wrap.youtube {
    width: 100%!important;
  }
  #bot-sect-lft .shadow-wrap img {
    float: left;
    width: 100%;
  }
}

@media(max-width:850px) {
  .searchResultsSection>h2 {
    padding-bottom: 10px;
    text-align: center;
  }
  .searchSection form legend {
    display: block;
    text-align: center;
    width: 100%;
    padding-bottom: 20px;
  }
  div.paganation ul.pages li {
    float: none;
    display: inline-block;
  }
  .searchResultsFooterSection p {
    text-align: center;
  }
  .searchResultsFooterSection li {
    width: 50%;
  }
  .searchResultsSection>h2 {
    padding-bottom: 20px;
  }
}

@media(max-width:800px) {
  .header>.logo-heading ul.social {
    position: static!important;
    display: block;
    clear: both;
  }
  .powered-by {
    position: relative;
    margin: 0 auto;
    clear: both;
    width: 130px;
    padding: 35px 0;
    text-align: left;
  }
  .logo-heading .social {
    display: inline-block!important;
    padding-left: 0;
  }
  .logo-heading {
    text-align: center;
  }
  .logo-heading h1.medium {
    padding-bottom: 0;
    text-align: center;
    padding-top: 20px;
  }
}

@media(max-width:767px) {
  #bot-sect-lft {
    width: 60%;
  }
  #bot-sect-rgt {
    width: 40%;
  }
  .fb_iframe_widget {
    display: block;
  }
  .shadow-wrap {
    padding-right: 10px;
  }
  .HomeSearch, .adHolder {
    width: 50%;
    transition: none;
  }
  div.paganation ul.pages {
    float: none;
  }
  h2, .searchSection form legend {
    font-size: 22px;
    transition: font-size .5s;
  }
  .content {
    padding: 25px 0;
    transition: padding .5s;
  }
  .col-1 {
    width: 60%;
    padding: 30px;
    transition: padding .5s,width .5s;
  }
  .contentSection.btm .social {
    display: block!important;
    clear: both;
    float: none;
  }
  .contentSection.btm .col-2 {
    text-align: center;
  }
  .contentSection.btm .col-2 img {
    float: none;
  }
  .left_sidebar #bot-sect-rgt {
    padding-left: 0;
  }
  .left_sidebar #bot-sect-rgt {
    text-align: center;
  }
  .left_sidebar #bot-sect-rgt img {
    float: none;
    display: block;
    margin: 0 auto;
  }
  .inside_wrap.no-bg h2 {
    text-align: center;
  }
  .contentSection.tp .col-2 {
    text-align: center;
  }
  .HomeSearch {
    margin-bottom: 20px;
  }
  .contentSection.tp .col-2 img {
    float: none;
    margin: 0 auto;
  }
  #bot-sect-lft, #bot-sect-rgt {
    padding-bottom: 0!important;
  }
  .col-2 {
    width: 40%;
    transition: width .5s;
  }
  .bottom-section.left_sidebar #bot-sect-lft {
    padding-left: 10px;
  }
  .partnerLogos {
    padding-top: 20px;
    text-align: center;
  }
  #bot-sect-lft h2 {
    font-size: 15px;
  }
  .partnerLogos h3 {
    font-size: 18px;
  }
  .check-list li {
    float: none;
    width: 100%;
    clear: both;
  }
  .inside_wrap.no-bg {
    padding-left: 0;
  }
  .searchSection form ol li {
    width: 60%;
  }
  .searchSection form ol li:last-child {
    width: 40%;
  }
}

@media(max-width:600px) {
  #bot-sect-lft, #bot-sect-rgt {
    width: 100%;
    padding: 0;
  }
  #bot-sect-rgt {
    padding-top: 20px;
  }
  .HomeSearch form fieldset ol li:first-child, .HomeSearch form fieldset ol li:last-child {
    width: 100%!important;
    padding: 0!important;
  }
  .HomeSearch, .adHolder, .col-1, .col-2, .contentSection.btm .col-1, .contentSection.btm .col-2 {
    width: 100%;
    clear: both;
    overflow: hidden;
    min-height: 0!important;
    text-align: center;
  }
  .HomeSearch, .adHolder, .col-2, .contentSection.btm .col-2 {
    padding-left: 0;
    text-align: center;
    overflow: hidden;
    clear: both;
    border: none;
  }
  .adHolder a, .contentSection.btm .col-2 img {
    margin: 0 auto;
    display: block;
    text-align: center;
  }
  .adHolder img {
    display: inline-block;
    float: none;
  }
  .HomeSearch input[type="submit"] {
    width: auto;
    float: none;
  }
  .HomeSearch form fieldset ol li:last-child {
    text-align: center;
    width: 100%;
  }
  .contentSection.btm .col-2 .social, .contentSection.btm .col-2 .social li {
    float: none;
    display: inline;
  }
  .contentSection.btm .col-2 .social {
    overflow: hidden;
  }
  .contentSection.btm .col-2 img {
    margin-bottom: 20px;
  }
  .HomeSearch h2:after {
    left: 50%;
    margin-left: -75px;
  }
  .contentSection.btm .col-2 .social li a {
    display: inline-block;
  }
  .nav-wrap .nav {
    text-align: center;
  }
  .nav-wrap .nav li {
    float: none;
    display: inline-block;
  }
}

@media(max-width:500px) {
  .searchSection form ol li, .searchSection form ol li:last-child {
    width: 100%;
    text-align: center padding-right:0!important;
  }
  .searchSection form ol li:last-child {
    padding-top: 4px;
    text-align: center;
  }
  .listing a.title {
    text-align: center;
  }
  .HomeSearch input[type="submit"], .searchSection form input[type="submit"] {
    width: auto;
    margin: 0 auto;
  }
}

@media(max-width:420px) {
  .address, div.contact {
    width: 100%;
    display: block;
  }
  div.contact>p>span, .address>p>span {
    padding-top: 2px!important;
    padding-bottom: 2px!important;
    overflow: hidden;
    display: block!important;
    height: auto!important;
  }
  .listing a.title {
    margin-left: 0;
  }
}

/* Custom */

.header .tagline {
  display: none;
}

.logo-heading h1.medium {
  font-size: 35px;
}

a:link {
  color: #FF8C10;
  text-decoration: none;
}

a:visited {
  color: #FF8C10;
}

ul.nav a {
  transition: background 0.3s;
}

ul.nav a:hover {
  background: #FF8C10;
  transition: background 0.3s;
}

.contentSection.btm .col-2 {
  padding-top: 30px;
}

.contentSection.btm .col-2 .social {
  float: right;
}

.check-list li .fa {
  top: 0px;
}

.shadow-wrap.youtube {
  padding-top: 0;
}

.footer a {
  color: #fff;
}

/* Home Content Section */

/* Remove Background, Padding */

.page>.contentSectionTop {
  padding: 0;
  background: none;
}

.page>.contentSectionTop .col-1 {
  padding-top: 0;
  padding-bottom: 0;
}

/* One Col Resize */

.home-content-section {
  width: 100%;
}

.home-content-section .btn {
  margin-bottom: 30px;
}

.home-content-section .check-list li {
  width: 33%;
}

/* Social */

li.linkedIn a {
  background: url(../images/gallery/linkedin.png);
}

.contentSection.btm .col-2 .social li.linkedin a {
  background-image: url(../images/gallery/linkedin.png);
}

/* Ads */

.adHolder .adsbygoogle iframe {
  float: right;
  padding: 10px;
  display: block;
  background: #FFF;
  max-width: 100%;
  box-sizing: content-box;
}

.col-2 .adsbygoogle {
  max-width: 100%;
  margin-bottom: 10px;
  display: inline;
  float: right;
}

.adcontainer {
  margin-bottom: 20px;
}

/* SERP */

.two-col .main-content {
  max-width: 900px;
  width: 100%;
  margin: 0 auto!important;
  float: left;
  border: none;
}

.secondary-content {
  width: 300px;
  margin-top: 30px;
  float: left;
  padding-left: 30px;
}

.two-col {
  margin: 0 auto;
  width: 1200px;
}

/* Search Results */

.results .listing {
  background: #f2f2f2;     
  transition: background .5s;
}

.searchSection form input[type="submit"] {
  min-width: 175px;
}

.listing .categories, .listing .metainfo, .listing div.icons, .listing div.address {
  margin-top: 1.2em;
}

/* Custom Responsive */

@media(max-width:1130px) {
  .two-col .main-content {
    max-width: 100%;
    width: 100%;
    margin: 0 auto!important;
    float: left;
    border: none;
  }
  .secondary-content {
    width: 100%;
    margin-top: 30px;
    float: left;
    padding-left: 0;
    text-align: center;
  }
  .two-col {
    margin: 0 auto;
    width: 100%;
  }
  .secondary-content .rotatingReviewsSection ul, .secondary-content .article {
    max-width: 300px;
    margin: 0 auto;
  }
}

@media(max-width:767px) {
  .home-content-section .check-list li {
    width: 66%;
  }
}
